import * as plugins from './plugins.js';

export const packageDir = plugins.path.join(
  plugins.smartpath.get.dirnameFromImportMetaUrl(import.meta.url),
  '../',
);

export const nogitDir = plugins.path.join(packageDir, '.nogit/');
plugins.smartfile.fs.ensureDirSync(nogitDir);

export const bundleDir = plugins.path.join(packageDir, './dist_bundle');
export const bundleFile = plugins.path.join(bundleDir, './bundle.js');
